#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: monad-journal
version: 0.7.1
id: monad-journal-0.7.1-b1fba28d73a2b030b03b1988447ebff0
key: monad_1c3aykomFm48xr9aDQwBpT
license: BSD3
maintainer: Dimitri Sabadie <dimitri.sabadie@gmail.com>
homepage: http://github.com/phaazon/monad-journal
synopsis: Pure logger typeclass and monad transformer
description:
    This package provides a typeclass for logging in
    pure code, or more generally, in any kind of
    context. You can do whatever you want with
    logs, especially get them, clear them or even
    sink them through '\''IO'\'' if you'\''re logging in
    @(MonadIO m) => m@.
category: Control
author: Dimitri Sabadie <dimitri.sabadie@gmail.com>
exposed: True
exposed-modules:
    Control.Monad.Journal Control.Monad.Journal.Class
    Control.Monad.Trans.Journal
trusted: False
import-dirs: /usr/lib/ghc-7.10.3/site-local/monad-journal-0.7.1
library-dirs: /usr/lib/ghc-7.10.3/site-local/monad-journal-0.7.1
data-dir: /usr/share/arm-linux-ghc-7.10.3/monad-journal-0.7.1
hs-libraries: HSmonad-journal-0.7.1-1c3aykomFm48xr9aDQwBpT
depends:
    base-4.8.2.0-2f1f71a7fcf013cd47fd21f489064f9a
    either-4.4.1-41aae3c9f6fd5e3bc6375970f322f3dd
    monad-control-1.0.0.5-237b0aabd7893e5e3f4b9224e05c849c
    mtl-2.2.1-c516313407bc17046965067cb7cbb6a0
    transformers-0.4.2.0-252429dba576bc247c1932da496e0a3f
    transformers-base-0.4.4-b65bc998c24abf50fea29d4891da9e32
haddock-interfaces: /usr/share/doc/haskell-monad-journal/html/monad-journal.haddock
haddock-html: /usr/share/doc/haskell-monad-journal/html
' | '/usr/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
